Manifest-Version: 1.0
Bnd-LastModified: 1763061103441
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Headless Delivery API
Bundle-SymbolicName: com.liferay.headless.delivery.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 48.4.0.hotfix-7050-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.headless.delivery.dto.v1_0;version="31.16.
 0.hotfix-7050-7413";uses:="com.fasterxml.jackson.annotation,com.lifer
 ay.headless.admin.user.dto.v1_0,com.liferay.petra.function,com.lifera
 y.portal.vulcan.graphql.annotation,io.swagger.v3.oas.annotations.medi
 a,javax.validation,javax.validation.constraints,javax.xml.bind.annota
 tion",com.liferay.headless.delivery.dto.v1_0.util;version="3.0.0.hotf
 ix-7050-7413";uses:="com.liferay.document.library.kernel.service,com.
 liferay.document.library.util,com.liferay.dynamic.data.mapping.io,com
 .liferay.dynamic.data.mapping.model,com.liferay.dynamic.data.mapping.
 storage,com.liferay.dynamic.data.mapping.util,com.liferay.dynamic.dat
 a.mapping.validator,com.liferay.headless.delivery.dto.v1_0,com.lifera
 y.journal.service,com.liferay.journal.util,com.liferay.petra.function
 ,com.liferay.portal.kernel.model,com.liferay.portal.kernel.repository
 .model,com.liferay.portal.kernel.service,com.liferay.portal.kernel.ut
 il,com.liferay.portal.vulcan.dto.converter,javax.ws.rs.core",com.life
 ray.headless.delivery.dynamic.data.mapping;version="1.0.0.hotfix-7050
 -7413";uses:="com.liferay.dynamic.data.mapping.model,com.liferay.dyna
 mic.data.mapping.service",com.liferay.headless.delivery.resource.v1_0
 ;version="18.2.0.hotfix-7050-7413";uses:="com.liferay.headless.delive
 ry.dto.v1_0,com.liferay.portal.kernel.model,com.liferay.portal.kernel
 .search,com.liferay.portal.kernel.search.filter,com.liferay.portal.ke
 rnel.service,com.liferay.portal.odata.filter,com.liferay.portal.odata
 .sort,com.liferay.portal.vulcan.accept.language,com.liferay.portal.vu
 lcan.aggregation,com.liferay.portal.vulcan.batch.engine.resource,com.
 liferay.portal.vulcan.multipart,com.liferay.portal.vulcan.pagination,
 com.liferay.portal.vulcan.permission,javax.servlet.http,javax.ws.rs.c
 ore",com.liferay.headless.delivery.search.aggregation;version="1.0.0.
 hotfix-7050-7413";uses:="com.liferay.dynamic.data.mapping.util,com.li
 feray.portal.search.aggregation,com.liferay.portal.search.query,com.l
 iferay.portal.search.searcher,com.liferay.portal.vulcan.aggregation",
 com.liferay.headless.delivery.search.filter;version="1.0.0.hotfix-705
 0-7413";uses:="com.liferay.dynamic.data.mapping.util,com.liferay.port
 al.kernel.search.filter",com.liferay.headless.delivery.search.sort;ve
 rsion="1.0.0.hotfix-7050-7413";uses:="com.liferay.dynamic.data.mappin
 g.util,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.
 search,com.liferay.portal.search.query,com.liferay.portal.search.sear
 cher,com.liferay.portal.search.sort"
Import-Package: com.fasterxml.jackson.annotation;version="2.13",com.li
 feray.document.library.kernel.service;version="14.0",com.liferay.docu
 ment.library.util;version="1.2",com.liferay.dynamic.data.mapping.io;v
 ersion="3.0",com.liferay.dynamic.data.mapping.model;version="7.1",com
 .liferay.dynamic.data.mapping.service;version="4.0",com.liferay.dynam
 ic.data.mapping.storage;version="3.0",com.liferay.dynamic.data.mappin
 g.util;version="8.0",com.liferay.dynamic.data.mapping.validator;versi
 on="1.7",com.liferay.expando.kernel.model;version="6.0",com.liferay.e
 xpando.kernel.util;version="5.0",com.liferay.headless.admin.user.dto.
 v1_0;version="8.8",com.liferay.headless.delivery.dto.v1_0;version="31
 .16",com.liferay.headless.delivery.dynamic.data.mapping;version="1.0"
 ,com.liferay.journal.model;version="14.3",com.liferay.journal.service
 ;version="15.0",com.liferay.journal.util;version="6.1",com.liferay.pe
 tra.function;version="1.5",com.liferay.petra.function.transform;versi
 on="1.3",com.liferay.petra.io;version="1.3",com.liferay.petra.string;
 version="1.7",com.liferay.portal.kernel.exception;version="13.3",com.
 liferay.portal.kernel.json;version="12.1",com.liferay.portal.kernel.l
 anguage;version="11.0",com.liferay.portal.kernel.log;version="8.0",co
 m.liferay.portal.kernel.model;version="30.4",com.liferay.portal.kerne
 l.repository.model;version="11.2",com.liferay.portal.kernel.search;ve
 rsion="20.2",com.liferay.portal.kernel.search.filter;version="1.0",co
 m.liferay.portal.kernel.search.generic;version="3.0",com.liferay.port
 al.kernel.security.permission;version="7.0",com.liferay.portal.kernel
 .service;version="25.1",com.liferay.portal.kernel.service.permission;
 version="5.0",com.liferay.portal.kernel.theme;version="10.5",com.life
 ray.portal.kernel.util;version="63.0",com.liferay.portal.odata.filter
 ;version="1.1",com.liferay.portal.odata.sort;version="1.2",com.lifera
 y.portal.search.aggregation;version="1.0",com.liferay.portal.search.a
 ggregation.bucket;version="1.1",com.liferay.portal.search.query;versi
 on="1.7",com.liferay.portal.search.searcher;version="2.0",com.liferay
 .portal.search.sort;version="2.0",com.liferay.portal.vulcan.accept.la
 nguage;version="1.1",com.liferay.portal.vulcan.aggregation;version="2
 .0",com.liferay.portal.vulcan.batch.engine.resource;version="2.0",com
 .liferay.portal.vulcan.dto.converter;version="4.0",com.liferay.portal
 .vulcan.graphql.annotation;version="1.2",com.liferay.portal.vulcan.mu
 ltipart;version="2.0",com.liferay.portal.vulcan.pagination;version="1
 .5",com.liferay.portal.vulcan.permission;version="2.1",com.liferay.po
 rtal.vulcan.util;version="11.3",io.swagger.v3.oas.annotations.media;v
 ersion="2.0",javax.servlet.http,javax.validation;version="2.0",javax.
 validation.constraints;version="2.0",javax.ws.rs;version="2.1",javax.
 ws.rs.core;version="2.1",javax.xml.bind.annotation
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Hypermedia REST APIs
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.3.0.202102221516

